- Use the same description text for CDROM and DVD drives all over the tree.
- Mention DVD first as it's more likely these days
- capitalize "Rom" since it's an abbreviation

Signed-off-by: Stefan Reinauer <stepan@coresystems.de>

--- src/ata.c
+++ src/ata.c
@@ -774,7 +774,7 @@
     snprintf(adrive_g->drive.desc, MAXDESCSIZE, "ata%d-%d: %s ATAPI-%d %s"
              , adrive_g->chan_gf->chanid, adrive_g->slave
              , extract_model(model, buffer), extract_version(buffer)
-             , (iscd ? "CD-Rom/DVD-Rom" : "Device"));
+             , (iscd ? "DVD/CDROM" : "Device"));
     dprintf(1, "%s\n", adrive_g->drive.desc);
 
     // fill cdidmap
--- src/boot.c
+++ src/boot.c
@@ -29,9 +29,9 @@
     dprintf(3, "init boot device ordering\n");
 
     memset(&IPL, 0, sizeof(IPL));
+    struct ipl_entry_s *ie = &IPL.bev[0];
 
     // Floppy drive
-    struct ipl_entry_s *ie = &IPL.bev[0];
     ie->type = IPL_TYPE_FLOPPY;
     ie->description = "Floppy";
     ie++;
@@ -44,7 +44,7 @@
     // CDROM
     if (CONFIG_CDROM_BOOT) {
         ie->type = IPL_TYPE_CDROM;
-        ie->description = "CD-Rom";
+        ie->description = "DVD/CDROM";
         ie++;
     }
 
@@ -191,7 +191,7 @@
     int i;
     for (i = 0; i < Drives.cdcount; i++) {
         struct drive_s *drive_g = getDrive(EXTTYPE_CD, i);
-        printf("%d. CD-Rom [%s]\n", menupos + i, drive_g->desc);
+        printf("%d. DVD/CDROM [%s]\n", menupos + i, drive_g->desc);
     }
     return Drives.cdcount;
 }
